﻿@model Teste1.LIST_MEMBER

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>LIST_MEMBER</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Address)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Postoffice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Postoffice)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mailbox)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mailbox)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Role)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Role)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
